Subject: [Errata Held for Document Update] RFC5884 (5088)

From: RFC Errata System <[email-masked]>
Date: Mon, 6 Nov 2017 15:06:37 -0800 (PST)

The following errata report has been held for document update 
for RFC5884, "Bidirectional Forwarding Detection (BFD) for MPLS Label Switched Paths (LSPs)". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata/eid5088

--------------------------------------
Status: Held for Document Update
Type: Editorial

Reported by: Carlos Pignataro <[email-masked]>
Date Reported: 2017-08-17
Held by: Alvaro Retana (IESG)

Section: 3.1,4,7,11.2

Original Text
-------------
[5085]

Corrected Text
--------------
[5885]

Notes
-----
RFC 5884 refers to RFC 5085, when in fact it should refer to RFC 5885 (or at the very least to both RFCs 5085 and 5885 consecutively).

Historically, RFC 5085 and RFC 5885 come from the same Internet-Draft, which was Referenced from RFC 5884. It included general VCCV as well as BFD for VCCV. Subsequently, that document was split into two I-Ds that resulted in RFCs 5085 and 5885. BFD for Pseudowires is actually covered by RFC 5885 (not 5085).

In Section 3.1.  BFD for MPLS LSPs: Motivation

      e) Pseudowires based on PWid FEC and Generalized PWid FEC
         [RFC4447]

e) is covered by RFC 5885 as BFD single-hop for PWs. And not as per the more complex RFC 5884.

A better technical normalization of BFD for PWs versus BFD for other MPLS LSPs is needed to adequately cover the subject matter of RFC 5884.

Note, RFC 5884 and 5885 were part of the same RFC-Editor cluster.

--------------------------------------
RFC5884 (draft-ietf-bfd-mpls-07)
--------------------------------------
Title               : Bidirectional Forwarding Detection (BFD) for MPLS Label Switched Paths (LSPs)
Publication Date    : June 2010
Author(s)           : R. Aggarwal, K. Kompella, T. Nadeau, G. Swallow
Category            : PROPOSED STANDARD
Source              : Bidirectional Forwarding Detection
Area                : Routing
Stream              : IETF
Verifying Party     : IESG